### Enumeration

# WebKit HardwareAccelerationPolicy

since: 2.16

#### Declaration

    enum WebKit.HardwareAccelerationPolicy

#### Description [src]

Enum values used for determining the hardware acceleration policy.

Available since: 2.16

#### Members

`WEBKIT_HARDWARE_ACCELERATION_POLICY_ALWAYS`

  Hardware acceleration is always enabled, even for websites not requesting it.

  - Value: `0`
  - Nickname: `always`
  - Available since: 2.16
`WEBKIT_HARDWARE_ACCELERATION_POLICY_NEVER`

  Hardware acceleration is always disabled, even for websites requesting it.

  - Value: `1`
  - Nickname: `never`
  - Available since: 2.16